<html>
  <head>
    <title>Simple Z39.50 search</title>
  </head>
  <body>
    <h1>Simple Z39.50 search</h1>
    
    <br>
  <form action = "/search/found" >
      This Ruby on Rails application reads data from a text fields and then does a title search of the IU Z39.50 target server.
      <br>
      Enter a title search:
      <br>
      <input type="text" name="term" value="cold beer">
      <br>
      <br>
      <input type="submit"/>
    </form>
  </body>
</html>


